Subject: Re: [Bitcoin-development] Alert System

From: John Smith <[email-masked]>
Date: Thu, 8 Sep 2011 16:37:01 +0000

There is a lot of complaining about this alert system, but I really don't
see the problem.

As others have already said, it's just a message. Even if someone managed to
compromise the private key, the most they could do is spam graffiti messages
or try phishing. There are much worse things that could happen to the
network (in which case an alert system could come in very handy). It's just
not worth worrying about.

JS

On Thu, Sep 8, 2011 at 4:20 PM, Pieter Wuille <[email-masked]>wrote:

> On Thu, Sep 08, 2011 at 09:09:12AM -0700, David Perry wrote:
> > @Steve re "Who knows, it might be the only way we'll ever hear from
> Satoshi
> > again."
> >
> > That brings up a good point... Does anyone aside from Satoshi actually
> have
> > the ability to send such an alert? Should we at the very least change the
> > alert system to give such privileges to current devs and ensure that that
> if
> > the missing Mr. Satoshi has had his key compromised we don't see an
> > authoritative-looking alert come up from a malicious source?
>
> Yes, Satoshi transferred the key to Gavin when he "left". I agree we should
> keep it, btw. There have been suggestions before on this list to use the
> alert system to ask people to upgrade to recent versions of the client (eg.
> the disconnect issue 0.3.20-0.3.23 had). I feel there may come a moment
> when
> we really need to use it for that purpose.
>
> --
> Pieter
>
>
> ------------------------------------------------------------------------------
> Doing More with Less: The Next Generation Virtual Desktop
> What are the key obstacles that have prevented many mid-market businesses
> from deploying virtual desktops?   How do next-generation virtual desktops
> provide companies an easier-to-deploy, easier-to-manage and more affordable
> virtual desktop model.http://www.accelacomm.com/jaw/sfnl/114/51426474/
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>